borderimg {
  border-image: url(border.png) 30 round;
}

nav a {
  display: inline-block;
  padding: 5px;
  text-align:center;
  color: DarkBlue;

}

.img_cont {
  height: 778px;
  width: 1410px;
  background-position: center;
}


}

h1 {
    text-align: center;
    color: DarkBlue;
    font-family: "Courier New", Courier, monospace;
    font-size: 60px;
  font-weight: bold;
}

h3 {
    text-align: center;
    color: DarkBlue;
    font-family: "Courier New", Courier, monospace;
    font-size: 50px;
  font-weight: bold;

p1 {
    text-align: center;
    color: DarkBlue;
    font-family: "Courier New", Courier, monospace;
    font-size: 70px;
     font-weight: bold;

    }
